[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBRadioGroup.OnChange

Event Handler for any change in the radiogroup selection

## Declaration

Source position: dbctrls.pp line 526

`published property TDBRadioGroup.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.